<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a076b75965ae82b6fda7dc92702c006a">
  <dict>
    <!--2024-05-31 15:04:10.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:04:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
